Subject: Diskette 30

From: Owen Brand <[email-masked]>
Date: Tue, 2 Mar 2010 17:50:24 -0500

This Atariage competition will probably bring 15-20 new games for the  
TI, maybe more.  So we will be compiling all the games (assuming the  
authors allow) and putting them on a diskette to be distributed this  
year at the Faire.  :). We're calling it "Diskette 30" and it will be  
available for free at the Faire on 5.25 and 3.5 floppies.  :). Love to  
have some more of you all's games make it onto those diskettes.  After  
the Faire we will put the entire collection in .DSK format and upload  
it to the Reef and to the Opry99er website. :)

Owen Brand
Opry99er.com